{
    "type": "create:milling",
    "ingredients": [
      {
        "item": "ad_astra:moon_cobblestone"
      }
    ],
    "processingTime": 1000,
    "results": [
      {
        "chance": 1,
        "item": "ad_astra:moon_sand"
      },
      {
        "chance": 0.2,
        "item": "ad_astra:moon_sand"
      },
      {
        "chance": 0.2,
        "item": "create:experience_nugget"
      }
    ]
  }